---
k3s_registry_mirror_enabled: true
k3s_registry_mirror_host: 10.27.27.239
k3s_registry_mirrors:
  docker.io:
    port: 5000
  ghcr.io:
    port: 5001
  quay.io:
    port: 5002
  registry.k8s.io:
    port: 5003
  oci.external-secrets.io:
    port: 5004
